.full-width-boxed-accordion {
  padding: 100px 40px;
}

.full-width-boxed-accordion .wrap {
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  gap: 60px;
}

.full-width-boxed-accordion .wrap .left-wrap,
.full-width-boxed-accordion .wrap .right-wrap {
  width: 100%;
}

.full-width-boxed-accordion .wrap .inner-wrap>h3 {
  color: #FFF;
  font-size: 42px;
  font-weight: 800;
  line-height: 50px;
  text-align: center;
}

.full-width-boxed-accordion .top-text {
  text-align: center;
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  padding-bottom: 40px;
}

.full-width-boxed-accordion .top-text h2 {
  color: #fff;
  margin: 0;
  font-family: Noto Sans;
  font-weight: 600;
  font-style: italic;
  font-size: 44px;
  line-height: 56px;
  text-align: center;
  text-transform: capitalize;
}

.full-width-boxed-accordion .wrap .inner-wrap>.wysiwyg-content p,
.full-width-boxed-accordion .top-text>.wysiwyg-content p {
  color: #fff;
  text-align: center
}

.full-width-boxed-accordion .top-text>.wysiwyg-content {
  max-width: 954px;
  margin: 0 auto;
  margin-top: 12px;
}

.full-width-boxed-accordion .wysiwyg-content {
  color: #58585A;
  font-family: Lato;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

.full-width-boxed-accordion .wrap .inner-wrap .accordion-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}

.full-width-boxed-accordion .wrap .inner-wrap .accordion-inner-wrap {
  width: 100%;
  background: #fff;
  border-radius: 16px;
  padding: 40px;
}

.full-width-boxed-accordion .wrap .inner-wrap .title-wrap {
  display: flex;
  justify-content: space-between;
  gap: 40px;
  align-items: flex-start;
  cursor: pointer;

}

.full-width-boxed-accordion .wrap .inner-wrap .title-wrap h3 {
  width: 100%;
  color: #000;
  margin: 0;
  text-align: left;
  font-family: Noto Sans;
  font-weight: 600;
  font-style: italic;
  font-size: 24px;
  line-height: 32px;
  text-transform: capitalize;
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content>*:first-child {
  margin-top: 0;
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content {
  border-top: solid 1px #CFCFCF;
  margin-top: 20px;
  padding-top: 20px;
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content p>img {
  width: 100%;
  max-width: unset;
  max-height: unset;
}

.full-width-boxed-accordion .wrap .inner-wrap .content {
  max-height: 0px;
  overflow: hidden;
  transition: all ease-in-out 200ms;
}

.full-width-boxed-accordion .toggle-icon {
  display: flex;
  cursor: pointer;
  transition: all ease-in-out 200ms;
  width: 32px;
  height: 32px;
  position: relative;
}

.full-width-boxed-accordion .toggle-icon svg {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  right: 0;
}

.full-width-boxed-accordion .toggle-icon svg {
  transition: all ease-in-out 200ms;
  transform-origin: center;
}

.full-width-boxed-accordion .toggle-icon svg.icon-open {
  transform: rotate(180deg);
  opacity: 1;
}

.full-width-boxed-accordion .toggle-icon svg.icon-close {
  opacity: 0;
}

.full-width-boxed-accordion .toggle-icon.toggled svg.icon-open {
  transform: rotate(0deg);
  opacity: 0;
}

.full-width-boxed-accordion .toggle-icon.toggled svg.icon-close {
  opacity: 1;
}

.full-width-boxed-accordion .wysiwyg-content ul {
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.full-width-boxed-accordion .wysiwyg-content ul.checkmark {
  padding: 0;
  list-style: none;
  display: block;
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content ul.checkmark {
  margin-top: 12px;
}

.full-width-boxed-accordion .wysiwyg-content ul.checkmark li {
  position: relative;
  padding: 0 0 0 32px;
  margin: 0 0 6px;
  color: #383838;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

.full-width-boxed-accordion .wysiwyg-content ul.checkmark li:last-child {
  margin-bottom: 0;
}

.full-width-boxed-accordion .wysiwyg-content ul.checkmark li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 26px;
  height: 26px;
  background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13 22C17.9706 22 22 17.9706 22 13C22 8.02944 17.9706 4 13 4C8.02944 4 4 8.02944 4 13C4 17.9706 8.02944 22 13 22ZM17.8881 11.6574C18.2937 11.2518 18.2937 10.5943 17.8881 10.1888C17.4826 9.78323 16.8251 9.78323 16.4195 10.1888L12.2102 14.3981L10.1615 12.8615C9.70272 12.5174 9.05181 12.6104 8.70769 13.0692C8.36357 13.5281 8.45656 14.179 8.91538 14.5231L11.6846 16.6C12.098 16.9101 12.6766 16.869 13.042 16.5035L17.8881 11.6574Z' fill='%23701346'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.full-width-boxed-accordion .wysiwyg-content ul.checkmark li strong,
.full-width-boxed-accordion .wysiwyg-content ul.checkmark li b {
  font-weight: 700;
  color: #383838;
}

.full-width-boxed-accordion .wysiwyg-content ul.checkmark li a,
.full-width-boxed-accordion .wysiwyg-content ul.checkmark li em,
.full-width-boxed-accordion .wysiwyg-content ul.checkmark li u {
  color: inherit;
  font: inherit;
}

.full-width-boxed-accordion .wysiwyg-content ul.checked {
  padding-left: 0;
  list-style: none;
}

.full-width-boxed-accordion .wysiwyg-content ul.checked li {
  position: relative;
  padding-left: 32px;
}

.full-width-boxed-accordion .wysiwyg-content ul.checked li::before {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.0002 3.46667C8.2138 3.46667 4.3335 7.34698 4.3335 12.1333C4.3335 16.9197 8.2138 20.8 13.0002 20.8C17.7865 20.8 21.6668 16.9197 21.6668 12.1333C21.6668 7.34698 17.7865 3.46667 13.0002 3.46667ZM16.7568 10.6679C16.8259 10.5888 16.8786 10.4967 16.9117 10.397C16.9447 10.2973 16.9575 10.1919 16.9492 10.0872C16.941 9.98248 16.9119 9.88045 16.8636 9.78714C16.8153 9.69383 16.7489 9.61111 16.6682 9.54385C16.5875 9.4766 16.4941 9.42616 16.3936 9.39551C16.2931 9.36486 16.1875 9.35462 16.083 9.36539C15.9785 9.37615 15.8772 9.40771 15.7851 9.4582C15.693 9.5087 15.6119 9.5771 15.5466 9.6594L12.1587 13.7241L10.4057 11.9703C10.2571 11.8267 10.0581 11.7473 9.85148 11.7491C9.6449 11.7509 9.44729 11.8338 9.30122 11.9798C9.15514 12.1259 9.07228 12.3235 9.07048 12.5301C9.06869 12.7367 9.1481 12.9357 9.29162 13.0843L11.6553 15.4479C11.7327 15.5253 11.8254 15.5857 11.9274 15.6253C12.0294 15.6648 12.1386 15.6827 12.248 15.6777C12.3573 15.6728 12.4644 15.6451 12.5624 15.5964C12.6605 15.5478 12.7473 15.4792 12.8174 15.3952L16.7568 10.6679Z' fill='%23004E61'/%3E%3C/svg%3E%0A");
  width: 26px;
  height: 26px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  padding-left: 32px;
}

.full-width-boxed-accordion .wysiwyg-content ul li::marker {
  color: #000;
}


@media screen and (max-width: 767px) {
  .full-width-boxed-accordion {
    padding: 40px 20px;
  }

  .full-width-boxed-accordion .wrap {
    flex-direction: column;
    gap: 32px;
  }

  .full-width-boxed-accordion .top-text {
    padding-bottom: 24px;
    max-width: 100%;
  }

  .full-width-boxed-accordion .top-text h2 {
    font-size: 32px;
    text-align: center;
    line-height: 46px;
  }

  .full-width-boxed-accordion .wrap .inner-wrap .title-wrap {
    gap: 10px;
    border-radius: 8px;
  }

  .full-width-boxed-accordion .wrap .inner-wrap .title-wrap h3 {
    font-size: 20px;
    line-height: 28px;
  }

  .full-width-boxed-accordion .wrap .inner-wrap .accordion-inner-wrap {
    padding: 20px;
  }

  .full-width-boxed-accordion .wrap .inner-wrap .accordion-wrap {
    gap: 12px;
  }

  .full-width-boxed-accordion .toggle-icon {
    width: 33px;
    height: 33px;
  }

  .full-width-boxed-accordion .toggle-icon svg {
    width: 100%;
    height: 100%;
  }

  .full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content p>img {
    max-width: 350px;
    margin: 0 auto;
  }

  .full-width-boxed-accordion .wrap .inner-wrap .accordion-inner-wrap {
    border-radius: 12px;
  }
  .full-width-boxed-accordion .wrap .inner-wrap>.wysiwyg-content p, 
  .full-width-boxed-accordion .top-text>.wysiwyg-content p {
    font-size: 16px;
    line-height: 24px;
  }

  .full-width-boxed-accordion .wysiwyg-content ul.checkmark li {
    font-size: 16px;
    line-height: 24px;
    padding-left: 28px;
    margin-bottom: 6px;
  }

  .full-width-boxed-accordion .wysiwyg-content ul.checkmark li::before {
    width: 22px;
    height: 22px;
  }

  .full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content > * {
    font-size: 16px;
    line-height: 24px;
  }
}